@media (max-width: 1199px) {
    .dropbtn {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
    }
    .nav menu ul li a {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px;
    }
    .search-fltr {
        display: flex;
    }
    .search-fltr .form-group {
        display: flex;
    }
    .delvry-item-icon {
        width: 80px;
    }
}
 @media (max-width: 1024px) {
     .logo a img {
         width: 60%;
     }
     #logo .row {
        display: flex;
        align-items: center;
     }
     .nav menu ul {
        justify-content: center;
    }
     .contact-adons {
         text-align: right;
         margin-top: 0px;
     }

     .add-item {
         width: 50px;
         height: 50px;
         font-size: 20px;
     }

     .search-fltr .form-group select {
         min-width: 128px;
         max-width: 139px;
     }

     .delvry-item-icon {
         height: 65px;
         width: 80px;
         padding: 8px;
     }
     .delvry-item-dtls {
        padding-top: 0px;
    }
    .delvry-item-dtls h4 {
        margin-bottom: 5px;
    }
     .delvry-item-icon img {
       
     }

     .delvry-item:hover .delvry-item-icon img {
         
     }

     .col-3 {
         width: 17%;
     }
     .hrs {
        flex-direction: column;
    }
 }

 @media (max-width: 992px) {}

 @media (max-width: 991px) {
     .search-fltr {
         display: flex;
         justify-content: center;
     }
     .delvry-item-icon {
        width: 110px;
     }
     .product-item2-c {
        padding-left: 15px;
	    padding-right: 15px;
     }
     .about img {
         height: 500px;
     }
 }

 @media (max-width: 980px) {
     .search-fltr .form-group {
         width: 93%;
     }

     .search-fltr {
         text-align: left;
         padding: 8px 12px;
         padding-right: 8px;
         width: 100%;
         display: flex;
     }

     .search-fltr .form-group input {
         border: 0px;
         height: 30px;
         padding: 10px;
         outline: none !important;
         border-right: 1px solid #ededed;
         width: 77%;
     }

     .left-add {
         display: none;
     }

     .mbl-src {
         display: inline-block;
     }

     .mblctgry {
         display: inline-block;
         float: right;
     }

     #myHeader {
         margin-bottom: 20px;
     }

     .lft-ctgry ul {
         display: none;
     }

     .slider {
         height: 400px;
     }

     .slider .carousel-caption h5 {
         font-size: 50px;
     }

     .delvry-item-icon {
         height: 52px;
     }

     .delvry-item-icon {
         padding: 1px;
         width: 86px;
     }

     .delvry-item:hover .delvry-item-icon img {
         margin-left: 1px;
     }

     .col-3 {
         display: none;
     }

     .col-9 {
         width: 100%;
     }
 }

 @media (max-width: 812px) {}

 @media (max-width: 800px) {}

 @media (max-width: 768px) {}

 @media (max-width: 767px) {
    .contact-adons ul li {
        width: 100%;
        margin-right: 0;
    }
    .hrs {
        flex-direction: row;
    }
     .dropdown {
         float: left
     }

     .dropbtn {
         padding: 0 16px;
     }

     .slider .carousel .carousel-control span {
         padding: 12px;
     }

     .payment {
         text-align: center;
         margin-top: 5px;
     }

     .btm-ftr p {
         font-size: 12px;
         text-align: center;
     }

     .spcil-prdc-dtla h4 {
         font-size: 14px;
     }

     .product-item-dtl h5 {
         font-size: 14px;
     }

     .ftr-dtls h4 {
         margin-top: 20px;
     }

     .ftr-logo img {
         width: 15%;
     }

     .container .row .col-xs-12:first-child .site-add {
         margin-bottom: 20px;
     }

     .delvry-item {
         display: flex;
         width: 100%;
         flex-wrap: wrap;
         justify-content: center;
         margin-bottom: 20px;
     }

     .delvry-item-icon {
         padding: 15px;
         width: 76px;
         height: 76px;
     }

     .nav menu ul {
         display: flex;
         flex-direction: column;
     }

     .nav menu ul li a {
         text-align: left;
         padding: 9px 20px;
     }

     .custom-btn {
         border: 1px solid #fff;
         background: none;
         color: #fff;
         margin-top: 10px;
         display: inline-block;
     }

     .nav {
         text-align: center;
     }

     .logo {
         text-align: center;
     }

     
     .logo a img {
		 width: 45%;
     }

     .top-dtls {
         text-align: center;
     }

     .top-dtls p {
         text-align: center;
         font-size: 12px;
     }

     .top-ryt-link {
         float: none;
     }

     .top-dtls span a {
         font-size: 12px;
     }
 }

 @media (max-width: 667px) {
     .slider .carousel-caption h5 {
         font-size: 40px;
     }

     .slider .carousel-caption h4 {
         font-size: 40px;
     }

     .slider .carousel-caption {
         text-align: center;
     }

     .search-fltr .form-group input {
         width: 73%;
     }

     .search-fltr .form-group {
         width: 92%;
     }
 }

 @media (max-width: 640px) {
     .search-fltr .form-group input {
         width: 69%;
     }

     .search-fltr .form-group {
         width: 91%;
     }
 }
 @media (max-width: 600px) {
     .spcil-prdc {
         min-height: 140px;
     }
    
}
 @media (max-width: 575px) {
    .contact-adons {
        display: none;
    }
    .blk-slider h4 {
        font-size: 30px;
        
    }
    .blk-slider h5 {
        font-size: 50px;
    }
    .about img {
        height: 400px;
    }
 }
 @media (max-width: 480px) {

    .ord-r{
           flex-direction: column;
    }
    .R_common_W{    padding: 20px 20px;}

    .orderrow{
            flex-direction: column;
    }
    .orderinfo h4{
        margin: 0px; 
    }
    .orderpay{
         margin: 0px;
    
    }
    .orderinfo{
            margin: 0px;
    }
    .orderedit{
    text-align: left;
    }
    .ord .orderrow{
         flex-direction: row !important;
    }
    .ord .orderrow .orderinfo{
        margin-left: 10px!important;
    }
    .delvry-item-icon{
        margin-right: 0px;
        margin-bottom: 15px;
    }
    .delvry-item{
        flex-direction: column;
        align-items: center;
    }
    .about img {
        height: 300px;
    }
     .carousel-caption {
		 top: 0 !important;
		 left: 0 !important;
     }

     .logo a img {
         width: 30%;
     }

     .search-fltr .form-group input {
         width: 50%;
     }

     .search-fltr .form-group {
         width: 85%;
     }
 }

 @media (max-width: 414px) {}

 @media (max-width: 375px) {}

 @media (max-width: 360px) {}

 @media (max-width: 320px) {}